Subject: Indian-N: Gale Warning For Metarea Vii

From: SIU Weather Processor <[email-masked]>
Date: Fri, 30 Jan 2004 21:22:15 -0600

WTIO24 FMEE 310000
SECURITE
GALE WARNING FOR METAREA VII
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 31/01/2004 AT 0000
UTC. WARNING NUMBER: 18/6 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

GALE WARNING
BEGINNING OF VALIDITY: SATURDAY  31/01/2004 AT 0000 UTC.

PHENOMENON:        MODERATE TROPICAL STORM 6 (ELITA) 991 HPA
POSITION:          WITHIN 40 NM RADIUS OF POINT 21.5S / 48.2E
(TWENTY ONE DECIMAL FIVE DEGREES SOUTH AND FORTY EIGHT DECIMAL TWO DEGREES
EAST) AT 0000 UTC
MOVEMENT:          WEST 2 KT

THREAT AREAS:
SQUALLY WEATHER EXISTS WITHIN 120 NM RADIUS OF THE CENTRE, EXTENDING UP TO
200 NM IN THE EASTERN SECTOR.

GALE FORCE 35/40 KT AND VERY ROUGH SEAS WITHIN 20 NM RADIUS OF THE CENTRE .
NEAR GALE FORCE WINDS 30 KT AND ROUGH TO VERY ROUGH SEAS WITHIN 30 NM RADIUS
THE CENTRE, EXTENDING LOCALLY UP TO 100 NM IN THE EASTERN AND SOUTHERN
SECTORS. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/01/31 AT 12 UTC:
21.5S / 47.5E, OVERLAND.
24H, VALID 2004/02/01 AT 00 UTC:

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.